目录

Wwise Unreal Integration Documentation
平台要求

Unreal Engine

Unreal Wwise 插件的每个版本都是针对特定 Unreal Engine 版本专门构建的。因此,请务必使用对应支持的 Unreal Engine 版本(详见 版本说明 2021.1.1.7601.1995 章节)。

Wwise

此插件基于 Wwise 2021.1.1 build 7601;允许使用其他版本的 Wwise SDK,但可能需要修改插件代码。

平台

This plug-in has been tested on Windows, Mac, Linux (SteamOS), Xbox One, PlayStation 4, Nintendo Switch, Android, iOS, and Stadia. 倘若使用其他目标平台,则可能需要实施相应修改。

注意,为了便于跨平台开发,必须先安装 Windows 和 Mac Wwise SDK,再安装 Unreal Wwise 插件。

开发环境设置

请参阅 UE4 文档的以下章节: